Source: libcatmandu-fix-cmd-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libcatmandu-perl <!nocheck>,
                     libio-pty-easy-perl <!nocheck>,
                     libjson-xs-perl <!nocheck>,
                     libnamespace-clean-perl <!nocheck>,
                     libsoftware-license-perl,
                     libtest-exception-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-fix-cmd-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-fix-cmd-perl.git
Homepage: https://metacpan.org/release/Catmandu-Fix-cmd
Rules-Requires-Root: no

Package: libcatmandu-fix-cmd-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcatmandu-perl,
         libio-pty-easy-perl,
         libjson-xs-perl,
         libnamespace-clean-perl
Description: Catmandu module that pipes data to be 'fixed' through an external process
 Catmandu::Fix::cmd provides a module that pipes data to be 'fixed' through an
 external process.
 .
 Catmandu::Fix is a Perl package that can transform data. These packages are
 used for easy data manipulation by non programmers. The main intention is to
 use fixes on the command line or in Fix scripts. A small DSL language is
 available to execute many Fix command on a stream of data.
 .
 Catmandu provides a suite of Perl modules to ease the import, storage,
 retrieval, export and transformation of metadata records.
